最火下载站首页
手机版
最火下载站
关注公众号
最火下载站

当前位置:首页 >资讯教程 >安全资讯 > Chrome浏览器存在执行任意代码高危漏洞!用户需尽快升级

Chrome浏览器存在执行任意代码高危漏洞!用户需尽快升级

文章作者:网友投稿 发布时间:2020-09-30 10:26:01 来源:网络

最近谷歌在公告中表示,Chrome 浏览器存在五个严重的漏洞,如果其中最严重的漏洞被利用的话,攻击者可以在浏览器的上下文中执行任意代码,相信有不少谷歌浏览器的用户朋友们想要具体了解一下,下面最火软件站的小编就为大家带来谷歌Chrome 浏览器漏洞的相关介绍,有需要的朋友们快来一起了解下吧!

谷歌Chrome 浏览器被发现存在五个严重漏洞,攻击者如果成功利用其中最严重的漏洞,可以在浏览器的上下文中执行任意代码,想必有不少用户朋友对此比较好奇,下面小编就为大家带来Chrome 浏览器漏洞的相关介绍,感兴趣的朋友们不妨一起来看看吧!

Chrome浏览器存在执行任意代码高危漏洞

谷歌Chrome 浏览器存在五大严重漏洞

谷歌近日披漏了Chrome 浏览器五个高严重程度的漏洞。谷歌表示,目前还没有这些漏洞被利用的包导,谷歌建议易受攻击的 Chrome 用户尽快安全更新,并提醒用户 “不要访问不受信任的网站或跟踪未知或不受信任的来源提供的链接。”如下是五大漏洞详情:

1. CVE-2020-15960 严重程度:高

该堆缓冲区溢出漏洞可能允许远程攻击者通过HTML 页面执行超出范围的内存访问。攻击者成功利用漏洞可能在浏览器的上下文中执行任意代码。如果将此应用程序配置为在系统上具有较少的用户权限,则与配置了管理权限的情况相比,利用其中最严重的漏洞的影响可能较小。

谷歌Chrome浏览器漏洞

2.CVE-2020-15961,CVE-2020-15963 严重程度:高

攻击者可以诱使用户安装恶意扩展程序,使其有可能通过 Chrome 扩展程序执行沙箱逃逸。

执行任意代码漏洞

3.CVE-2020-15962  严重程度:高

该漏洞可能允许远程攻击者通过 HTML 页面执行越界内存访问。

4.CVE-2020-15965  严重程度:高

Google Chrome 和 Chromium Web 浏览器开发的开源 JavaScript 引擎 V8 中存在越界写入漏洞。该漏洞可能使远程攻击者有可能通过HTML 页面执行越界内存访问。

以上就是谷歌 Chrome 浏览器漏洞的相关介绍,希望能够对各位朋友们有所帮助哦,此外欢迎大家继续关注最火软件站获取更多优质内容!

推荐阅读:谷歌Chrome浏览器发现漏洞!需升至84或更高版本


上一篇: 豆瓣账号被系统封禁怎么办?豆瓣账号异常怎么解决

下一篇: ios14隐私保护功能有哪些?怎么关闭广告追踪标识

共有0条评论网友评论
游戏